<panel name="pan_abilities_p2" x="535" y="100" w="255" h="490" colour="" alpha="0.75">
	<label name="lbl_title" 		x="10" 		y="5" 		w="245" 	h="20" textcolour="FFFFFF" text="Abilities" xalign="1" font="Medium"/>
	<progressbar name="prg_energy" 	x="10" 		y="440" 	w="235" 	h="30"	text="Energy" value="0" yalign="1" fillcolour="FF0000" font="Medium"/>
</panel>
